# python/object:istd_klassen.IstdRegel
code: OP355
documentatie: 'De koppeling kan zowel op berichtniveau als op declaratieniveau plaatsvinden.

  '
titel: 'OP355: Ieder ontvangen declaratie-antwoordbericht is gerelateerd aan een eerder
  ontvangen declaratiebericht'
type: Bedrijfsregel


